Kohinos 1 Logiciel de gestion d'une MLC (Monnaie Locale Complémentaire)

Public Member Functions | List of all members
Ekyna\Component\Payum\Payzen\Action\StatusAction Class Reference
Inheritance diagram for Ekyna\Component\Payum\Payzen\Action\StatusAction:

## Public Member Functions
| supports ($request)

## Member Function Documentation

## ◆ supports()

Ekyna\Component\Payum\Payzen\Action\StatusAction::supports | ( |  | $request | ) |

{}

The documentation for this class was generated from the following file:

- lib/ekyna/payum-payzen/Action/StatusAction.php